html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

.loading-master {
    width: 100vw;
    height: 100vh;
    background: url("/images/logo@2x.png") no-repeat center center;
    background-size: 25% 30%;
    
    background-color: white;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8000;
}

body {
  margin-bottom: 60px;
}

.m-t-1 {
    margin-top: 1rem;
}

.m-t-2 {
    margin-top: 2rem;
}

.m-t-3 {
    margin-top: 3rem;
}

.m-t-8 {
    margin-top: 8rem;
}


.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.jfc-div-wrapper-master{
    margin-top: 7rem;
}

.hero-section{
    padding-top: 7rem !important;
}

.dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-save-button,
.dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-cancel-button {
    background-color: var(--color-albonet);
    height: 2.5rem;
    min-width: 2.5rem !important;
    border-radius: 50%;
}

    .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-save-button:hover,
    .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-cancel-button:hover {
        background-color: var(--color-from);
    }

    .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-save-button .dx-icon,
    .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-cancel-button .dx-icon {
        color: white;
    }

    .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-save-button.dx-state-disabled,
    .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-cancel-button.dx-state-disabled {
        background-color: unset;
    }

        .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-save-button.dx-state-disabled .dx-icon,
        .dx-datagrid-toolbar-button.dx-edit-button.dx-datagrid-cancel-button.dx-state-disabled .dx-icon {
            color: rgba(0,0,0,.1);
        }

.bg-pan-right {
    -webkit-animation: bg-pan-right 1s infinite alternate-reverse forwards;
    animation: bg-pan-right 1s infinite alternate-reverse forwards;
}

@-webkit-keyframes bg-pan-right {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}

@keyframes bg-pan-right {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}
.div-master-load-animation {
    position: absolute;
    width: 20vw;
    height: 1rem;
    overflow: hidden;
    top: calc(50% + 3rem);
    left: calc(50% - 10vw);
    border-radius: .5rem;
    background-image: -webkit-gradient(linear,right top,left top,from(#cc6aa5),color-stop(#3e91cc),to(#2dcca7));
    background-image: linear-gradient(270deg, #cc6aa5, #3e91cc, #2dcca7);
    background-size: 600% 100%;
    font-size: .8rem;
    padding: 0;
    text-align: center;
    padding-top: .05rem !important;
}

.jfc-div-count-start {
    text-align: center;
    
}

.jfc-div-list-count > div {
    border-right: 1px solid rgba(0,0,0,.3);
}

    .jfc-div-list-count > div:nth-child(n+4) {
        border-right: 0px solid rgba(0,0,0,.3);
    }

.jfc-div-count-start svg {
    height: 5rem;
    width: 5rem;
    fill: var(--color-albonet);
}
.jfc-div-count-start h1 {
    font-weight: 100;
    font-size: 180%;
    margin-top: 1rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.jfc-div-count-start h3 {
    color: var(--color-albonet);
    font-size: 120%;
    font-weight: 100;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.navbar,
.navbar-nav{
    padding-top: 0;
    padding-bottom: 0;
}

.jfc-logo-albonet-master img{
    height: 1.5rem !important;
}

.jfc-logo-fornitoripa {
    
}

.jfc-btn-large{
    transform: scale(1.2);
}

.jfc-title-master h1{
    font-weight: 100;
}

.jfc-nav-item-call{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1.25rem;
    margin: 0 .5rem;
}

    .jfc-nav-item-call a{
        transition: 0s all;
        line-height: 1.2;
        text-transform: uppercase;
        /*font-weight: 400;*/
    }
    .jfc-nav-item-call:hover {
        background-color: var(--color-albonet);
    }

    .jfc-nav-item-call:hover a {
        color: white !important;
    }

.navigation {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.jfc-home-circle {
    /*background-color: var(--color-albonet);*/
    background-image: linear-gradient(-135deg, var(--color-to) 0%, var(--color-from) 95%);
    min-width: 4.5rem;
    height: 4.5rem;
    margin: 0 auto;
    position: relative;
    border-radius: 2.25rem;
    width: fit-content;
    color: white;
    font-weight: 500;
    font-size: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 1.25rem;
}

.jfc-slider-body .row{
    margin-left: 0;
    margin-right: 0;
}

.jfc-btn-apf-detail-hide-select {
    color: var(--color-red) !important;
}

.jfc-hide-select-card{
    opacity: .2;
}

.circle-loader {
    margin-bottom: 3.5rem;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-left-color: #5cb85c;
    animation: loader-spin 1.2s infinite linear;
    position: relative;
    display: inline-block;
    vertical-align: top;
    border-radius: 50%;
    width: 7rem;
    height: 7rem;
    margin: 0 auto;
    margin-top: 2rem;
}

.load-complete {
    -webkit-animation: none;
    animation: none;
    border-color: #5cb85c;
    transition: border 500ms ease-out;
}

.checkmark {
    display: none;
}

    .checkmark.draw:after {
        animation-duration: 800ms;
        animation-timing-function: ease;
        animation-name: checkmark;
        transform: scaleX(-1) rotate(135deg);
    }

    .checkmark:after {
        opacity: 1;
        height: 3.5em;
        width: 1.75em;
        transform-origin: left top;
        border-right: 3px solid #5cb85c;
        border-top: 3px solid #5cb85c;
        content: "";
        left: 1.75em;
        top: 3.5em;
        position: absolute;
    }

@keyframes loader-spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes checkmark {
    0% {
        height: 0;
        width: 0;
        opacity: 1;
    }

    20% {
        height: 0;
        width: 1.75em;
        opacity: 1;
    }

    40% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }

    100% {
        height: 3.5em;
        width: 1.75em;
        opacity: 1;
    }
}

.lead{
    text-align: center;
    margin-top: 3rem;
    font-weight: bold;
    text-transform: uppercase;
}

#divCompleted p{
    line-height: 1.2;
}
